This project contains 4 outdated main dependencies.

Crate rfd

Dependencies

(18 total, 4 outdated)

CrateRequiredLatestStatus
 ashpd^0.80.9.1out of date
 block^0.1.60.1.6up to date
 dispatch^0.2.00.2.0up to date
 glib-sys^0.18.00.20.0out of date
 gobject-sys^0.18.00.20.0out of date
 gtk-sys^0.18.00.18.0up to date
 js-sys^0.3.460.3.69up to date
 log^0.40.4.22up to date
 objc^0.2.70.2.7up to date
 objc-foundation^0.1.10.1.1up to date
 objc_id^0.1.10.1.1up to date
 pollster^0.30.3.0up to date
 raw-window-handle^0.60.6.2up to date
 urlencoding^2.1.02.1.3up to date
 wasm-bindgen^0.2.690.2.92up to date
 wasm-bindgen-futures^0.4.190.4.42up to date
 web-sys^0.3.460.3.69up to date
 windows-sys^0.480.52.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.3.120.3.30up to date